'#edges': 440
'#faces': 1533168
'#norms': 784471
'#parts': 13
'#points': 284
'#sharp': 310
'#surfs': 182
'#verts': 766554
bbox: [-172.50061206565624, -0.32558751133328667, -30.00061206565625, -81.3744124886667,
  84.3255875113333, -21.99938793434375, 91.12619957698953, 84.65117502266658, 8.001224131312497]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, Circle, BSpline, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Circle, BSpline, Line, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, BSpline, Circle, BSpline, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Circle, BSpline, Line, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline, Circle, BSpline, BSpline,
  Circle, BSpline, Circle, BSpline, BSpline, Circle, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Circle, Circle, BSpline, Circle,
  BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, BSpline, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Line, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Circle, BSpline, BSpline,
  Circle, Line, Line, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, BSpline, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 124.63476749953423
gaus_curv: -15.667922081723866
max_length: 0.0012463476749953425
mean_curv: -9.456530636056899
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00978528/00978528_01ebe65377eb17d8e16a7964_step_000.step
surface: 1.7214845203152034e-16
surfs: [Plane, Plane, Plane, Cone, Cone, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Cone, Cylinder,
  Cone, Cylinder, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone,
  Cylinder, Plane, Plane, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder,
  Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cone, Cylinder, Plane, Plane, Cone, Cylinder, Cone,
  Cylinder, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cone, Cylinder, Cylinder,
  Cone, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 1.2463476749953423e-05
volume: 1.7214845203152034e-16
